Subject: (ION) Ending one ion WG last call and beginning another

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 2 Mar 1999 10:49:10 -0500 (EST)

Thomas, Jeff, IONers,

This ends the WG last call for draft-ietf-ion-scsp-mib-00.txt, with no
comments received.  The WG requests that it be published as a Proposed
Standard RFC.

This also begins WG last call on draft-ietf-ion-proxypar-arch-01.txt,
to be published as an Informational RFC.  WG last call ends a week from
Friday, on 3/12/99.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-2074
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.